

body {
	color: #111111;
	background-color: #ffffff;
}

body.frame {
	background-color: #242424;
	color: white;
}

body.frame div.content {
	background-color: #242424;
	border: none;
}

body.frame label {
	color: #ffffff;
}

body.frame h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 14px;
	color: white;
	border-bottom: 3px solid #B8000F;
	background-color: #1c1c1c;
}

body.frame p.description {
	color: #cccccc;
}

body.frame a {
	color: #fff;
}

body.frame a:hover {
	color: #ddd;
}

body.frame h2 {
	color: #cccccc;
}

a {
	color: #222;
}

h1 {
	background: none;
	color: black;
	font-size: 18px;
	border-bottom: 1px solid #E1E1E1;
}

h2 {
	color: #777;
}

p.description {
	color: #666666;
}

div.contentSubDiv {
	/* background-color: #242424; */
	/* border: solid 1px #ccc; */
}

label {
	color: #666666;
}

div.framePlayerMenu a {
	color: #999999;
	font-size: 14px;
	font-weight: bold;
}

div.nonEditableText {
	border: solid 1px #ccc;
}

div.beautyTipsStyle {
	display:none;
	background-color: #000000;
	border: solid 1px #999999;
}

div.accountDetailsField {
	color: #AF191E;
}

div.pageHeader {
	background-image: url(../images/menu-bg.png);
}

div.pageFooter {
	background: url(../images/footer-bg.png) no-repeat;
}

ul.topMenu a {
	background-image:url(../images/top-menu-tab.png);
}

ul.topMenu a.selected {
	background-image:url(../images/top-menu-tab-selected.png);
}

div.secondMenu {
	background: url(../images/secondMenu-gradient.png) repeat-x;
}

div.subHeaderContainer {
	background: none;
	color: black;
}

h1.page-header-right {
	background: none;
	color: black;
	font-size: 18px;
	border-bottom: 1px solid #E1E1E1;
}

div.contentSubDiv {
	background-color: #ffffff;
	border-radius: 0 0 7px 7px;

}
div.content{
	padding: 0;
}

div.warningHead{
	background: #000;
	border-radius: 7px 7px 0 0;
	display: flex;
	justify-content: center;
	text-align: center;
}

div.warningTitle{
	position: relative;
}

div.warningTitle h1{
	background: none;
	color: #fff;
	font-size: 2.5vw;
	text-shadow: 3px 3px #000000;
	font-family: "Noto Sans Bold", Arial, Verdana, sans-serif;
	position: absolute;
	top: 50%;
	left: 50%;
	border: none;
	transform: translate(-50%,-50%);
}

.popup_background{
	width: 100%;
	display: inline-block;
}

div.warningMessage{
	background-color: unset;
	border: none;
}

.btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	font-family: "Noto Sans Bold", Arial, Verdana, sans-serif;
	color: #fff;
	background: #afaaaa;
	font-size: 13px;
	padding: 6px 15px;
	text-decoration: none;
	white-space: nowrap;
	margin-bottom: 10px;
	display: inline-block;
	font-weight: bold;
}

.btn-red {
	background-color: #f21a2c;
}

@media (max-width: 600px) {
	#sl_message .content {
		width: 100%;
		padding: 0;
	}

	#sl_message .contentSubDiv button {
		display: inline-block;
		margin-bottom: 5px;
	}
}

div#scrollOverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.7);
	background-image: url(/ps/static/images/drag.gif);
	background-repeat: no-repeat;
	background-position: center top;
}